body{margin:0;padding:0;line-height:1.5em;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#000}

td{vertical-align:top;line-height:1.5em;font-family:Arial,Helvetica,sans-serif;font-size:12px}

select,input,textarea,file{font-size:12px;font-family:Arial,Helvetica,sans-serif;border:#727374 solid 1px;color:#000}

select,input,file{padding:3px;}

#submit{background:url(../img/bg_button.png) left top repeat-x #72767e; font-size:12px;font-family:Arial,Helvetica,sans-serif;}

.white_border{border:#fff solid 1px;}

.no_border{border:none;background:none}

img{border:none}

.img_border{border:#000 solid 1px;}

.menu_track{font-size:12px;padding-bottom:20px}

h1{color:#000;font-size:22px;margin:0px;padding:0px;font-weight:bold;}

h2{color:#000;font-size:20px;margin:0px;padding:0px;font-weight:bold}

h3{color:#000;font-size:18px;margin:0px;padding:0px;font-weight:bold;}

h4{color:#000;font-size:16px;margin:0px;padding:0px;font-weight:bold}

.no_border{border:none}


a{color:#fff;text-decoration:none}

a:hover{color:#666;text-decoration:none}

.white_bg a{color:#000;text-decoration:none}

.white_bg a:hover{color:#939598;text-decoration:none}

.gray{color:#a9a9a9}

.gray_box{border:#717272 solid 1px; background:#515458; color:fff; padding:5px;}

.red{color:#eb1b23}

.red a{color:#fff;text-decoration:none}

.red a:hover{color:#eb1b23;text-decoration:none}

.yellow{color:#fff}

.yellow a{color:#fff;text-decoration:none}

.yellow a:hover{color:#a9a9a9;text-decoration:none}

.yellow_box{border:#eb1b23 solid 1px}

.green{color:#ff1431}

.promotion_count_down{font-weight:bold;padding:3px}

.blue{color:#eb1b23}

.blue a{color:#666;text-decoration:none}

.blue a:hover{color:#eb1b23;text-decoration:none}

.message{padding:10px;border:1px solid #fff;background-color:#000;color:#fff}

.message_small{padding:5px}

.black{background:url(../img/main_bg.png) repeat;color:#fff}

.notice{background:#161616;color:#fff;border-color:#757677}

.success{background:#161616;color:#fff;border-color:#757677}

.success a{color:#fff;text-decoration:none}

.success a:hover{color:#ee2a31;text-decoration:none}

.error{background:#000;color:#ee2a31;border-color:#ee2a31}

.small{font-size:10px}

.content_subtitle{margin-bottom:8px}

.title_vertically{color:#ee2a31;font-weight:bold}

.title_vertically a{color:#ee2a31;text-decoration:none}

.title_vertically a:hover{color:#666;text-decoration:none}

.white{color:#000}

.ac_input{}

.ac_results{padding:0px;border:1px solid #757677;background:#fff;color:#000;overflow:hidden;z-index:100000000;}

.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0}

.ac_results iframe{position:absolute;top:0;left:0;z-index:-1;filter:mask();width:3000px;height:3000px}

.ac_results li{margin:0px;padding:0 5px;cursor:pointer;display:block;font-family:Arial,Helvetica,sans-serif;font-size:10px;overflow:hidden;height:15px;text-align:left}

.ac_loading{background:url('/do/please_wait.gif') right center no-repeat}

.ac_over{color:#fff;background:#3399ff;}

.pag_left{float:left}

.pag_right{float:right}

p{margin:0px; padding:0px;}

.clear{clear:both;}

.product_tabs{list-style:none;margin:0 auto}

.product_tabs li{float:left}

.product_tabs a{float:left;padding:4px 20px;text-decoration:none;margin-left:4px;border:1px solid #757677;background:#161616; color:#fff}

.product_tabs a.active-tab{background:none;padding:4px 20px;color:#fff;border-bottom:none;}





.header_div .logo{float:left; width:240px; margin-top:-17px; margin-left:10px; z-index:60}


.header_div .search{float:right; width:210px; margin-top:40px;}


.header_div .menu_nav{background:url(/img/bg_menu.jpg) top left repeat-x; padding-left:130px; margin-top:-17px;}


.ie_7_go{padding:2px 0;}

li.af_item {cursor: pointer; padding: 5px 3px;}

li.af_footer {text-align:right;padding-right:10px;}

ul.af_list { list-style: none; padding: 0;margin: 0; border: solid 1px #ffffff; background: #efefef;color: #333; }

li.af_hover { background-color:#ffffff;color: #333;}






.gallery_td{padding:15px; text-align:center;}
.origional_price{text-decoration:line-through;color:#999;}

.promotion_count_down{color:#ee2a31; margin-bottom:15px;}


.img_border_content{border:2px solid #efefef; -moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}

.img_border_content_on{border:#ee2a31 solid 2px; -moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}

.colur_image_choose{list-style:none;margin:0; padding:0}

.colur_image_choose li{float:left; margin-right:10px}

.size_choose{list-style:none;margin:0; padding:0}

.size_choose li{float:left; margin-right:10px}

.size_choose a{display:block; padding:5px;}

.buy_now a{vertical-align:central; color:#fff; display:block; padding:10px 10px 10px 55px; background:url(../img/cart_buy_now.png) center left no-repeat #161616; width:80px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px; border:2px solid #ee2a31;}

.buy_now a:hover{vertical-align:central; color:#ee2a31; display:block; padding:10px 10px 10px 55px; background:url(../img/cart_buy_now.png) center left no-repeat #ee2a31; width:80px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px; border:2px solid #efefef;}


